Subject: Re: bug#57990: Add package: python-mat2 (remove metadata from images to improve privacy)

From: "Dr. Arne Babenhauserheide" <[email-masked]>
Date: Thu, 22 Sep 2022 13:38:15 +0200

Tobias Geerinckx-Rice <[email-masked]> writes:

>> can I express "any version of ffmpeg"?
>
> No, this would go against the goals of Guix: packages can't depend on properties of the environment they'll end up in (if any).

What’s the right way to deal with this, then? I need ffmpeg at as
propagated-input, but I do not want to create a conflict with a manifest
that just defines "ffmpeg".

Best wishes,
Arne
-- 
Unpolitisch sein
heißt politisch sein,
ohne es zu merken.
draketo.de